DOCKER(1)

NAME

docker-container-prune - Remove all stopped containers

SYNOPSIS

docker container prune [OPTIONS]

DESCRIPTION

Remove all stopped containers

OPTIONS

--filter=
    Provide filter values (e.g. "until=")

-f, --force[=false]
    Do not prompt for confirmation

-h, --help[=false]
    help for prune

SEE ALSO

docker-container(1)